On Tue, Feb 13, 2018 at 08:53:10AM +0800, Umarzuki Mochlis via FreeIPA-users 
wrote:
> Hi,
> 
> Is it possible to apply wildcard SSL on v3.1 to be able to migrate to
> recent free-ipa?
> Reason being that, I need to backdate date to year before self-signed expired.
> I have not been able to renew certificate so far.
> 
Hi Umarzuki,

Could you please give more info, specifically about which certs are
expired and what errors you are encountering while attempting to
renew them?  Some hints about how to modify Dogtag certificate
profiles to issue wildcard certificates can be found here[1].  But
your description of the problem does not contain enough information
to make me confident that a wildcard cert will help.

[1] 
https://frasertweedale.github.io/blog-redhat/posts/2017-06-26-freeipa-wildcard-san.html

Cheers,
Fraser
_______________________________________________
FreeIPA-users mailing list -- freeipa-users@lists.fedorahosted.org
To unsubscribe send an email to freeipa-users-le...@lists.fedorahosted.org

Reply via email to